


	


/* top menu */

#menu {
	position: relative;
	z-index: 20;
	width: 100%;
	background: #FFFFFF;
	float: left;
}
#menu ul {

	list-style: none;
	margin: 0;
	padding: 0;
	_width:48px;
	float: left;
}


/*second level */


#menu a, #menu h6 {
	font-family: Arial, Verdana, sans-serif;
	display: block;
	border:none;
	margin: 0;

}

#menu h6 {
	font-family: Arial, Verdana, sans-serif;
	color: #ffffff;
	background: #ffffff;
	text-transform: uppercase;

}

#menu h6 a{
      padding:0;
      margin:0;
      position:absolute;
      height:26px!important;
      background-color:transparent;
}
 
#menu h6 a:hover{
      padding:0;
      margin:0;
      position:absolute;
      height:26px;
      background-color:transparent;
      
}

#menu a { width:130px; color: #ffffff; background: #809dbd; text-decoration: none; padding: 5px 3px 5px 9px; }

#menu .on a{
	color: #FFFFFF;
	background: #93a7bd;
	padding-left:9px;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:3px;
}


#menu a:hover {
	color: #FFFFFF;
	background: #93a7bd;
	padding-left:9px;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:3px;
}


/* third level */
/*
	font definitions for all drop down menu items
*/

#menu li {
	position: relative;
	font-family: Arial, Verdana, sans-serif;
	font-size:11px;
}

#menu ul ul ul {
	
	border-bottom:#d1d1d1;
	position: absolute;
	top: 0;
	left: 135px;
}


#menu ul li ul {
	
	position: absolute;
	left:0;
	top:26px;
}

#menu ul li ul li ul{ position: absolute; left:142px; top:0;
}
#menu ul li ul li {
	border-bottom:1px solid #ffffff;
}
/* menu hiding and various other styling */
div#menu ul ul {
display: none;
}

div#menu ul li:hover ul
{display: block;}


div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}




/*
	Images for top level menu items

*/
#menu h6#leftCorner {	
	width:32px;
	height:26px;
	cursor:pointer;
	background-image:url(../images_new/common/nav_left.gif);
	background-repeat:no-repeat;
}
#menu h6#about {	
	width:44px;
	height:26px;
	cursor:pointer;
	background-image:url(../images_new/buttons/about_but.gif);
	background-repeat:no-repeat;
} 
#menu h6#about:hover {	
	width:44px;
	height:26px;
	cursor:pointer;
	background-image:url(../images_new/buttons/about_but_o.gif);
	background-repeat:no-repeat;
}
#menu h6#services {	
	width:56px;
	height:26px;
	cursor:pointer;
	background-image:url(../images_new/buttons/services_but.gif);
	background-repeat:no-repeat;
}
#menu h6#services:hover {	
	width:56px;
	height:26px;
	cursor:pointer;
	background-image:url(../images_new/buttons/services_but_o.gif);
	background-repeat:no-repeat;
}
#menu h6#campaigns {	
	width:70px;
	height:26px;
	cursor:pointer;
	background-image:url(../images_new/buttons/campaigns_but.gif);
	background-repeat:no-repeat;
}
#menu h6#campaigns:hover {	
	width:70px;
	height:26px;
	cursor:pointer;
	background-image:url(../images_new/buttons/campaigns_but_o.gif);
	background-repeat:no-repeat;
}
#menu h6#projects {	
	width:53px;
	height:26px;
	cursor:pointer;
	background-image:url(../images_new/buttons/projects_but.gif);
	background-repeat:no-repeat;
}
#menu h6#projects:hover {	
	width:53px;
	height:26px;
	cursor:pointer;
	background-image:url(../images_new/buttons/projects_but_o.gif);
	background-repeat:no-repeat;
}
#menu h6#ohs {	
	width:44px;
	height:26px;
	cursor:pointer;
	background-image:url(../images_new/buttons/ohs_but.gif);
	background-repeat:no-repeat;
}
#menu h6#ohs:hover {	
	width:44px;
	height:26px;
	cursor:pointer;
	background-image:url(../images_new/buttons/ohs_but_o.gif);
	background-repeat:no-repeat;
}
#menu h6#media {	
	width:93px;
	height:26px;
	cursor:pointer;
	background-image:url(../images_new/buttons/media_but.gif);
	background-repeat:no-repeat;
}
#menu h6#media:hover {	
	width:93px;
	height:26px;
	cursor:pointer;
	background-image:url(../images_new/buttons/media_but_o.gif);
	background-repeat:no-repeat;
}
#menu h6#events {	
	width:48px;
	height:26px;
	cursor:pointer;
	background-image:url(../images_new/buttons/events_but.gif);
	background-repeat:no-repeat;
}
#menu h6#events:hover {	
	width:48px;
	height:26px;
	cursor:pointer;
	background-image:url(../images_new/buttons/events_but_o.gif);
	background-repeat:no-repeat;
}
#menu h6#union {	
	width:71px;
	height:26px;
	cursor:pointer;
	background-image:url(../images_new/buttons/union_links_but.gif);
	background-repeat:no-repeat;
}
#menu h6#union:hover {	
	width:71px;
	height:26px;
	cursor:pointer;
	background-image:url(../images_new/buttons/union_links_but_o.gif);
	background-repeat:no-repeat;
}
#menu h6#super {	
	width:100px;
	height:26px;
	cursor:pointer;
	background-image:url(../images_new/buttons/super_but.gif);
	background-repeat:no-repeat;
}
#menu h6#super:hover {	
	width:100px;
	height:26px;
	cursor:pointer;
	background-image:url(../images_new/buttons/super_but_o.gif);
	background-repeat:no-repeat;
}
#menu h6#women {	
	width:49px;
	height:26px;
	cursor:pointer;
	background-image:url(../images_new/buttons/women_but.gif);
	background-repeat:no-repeat;
}
#menu h6#women:hover {	
	width:49px;
	height:26px;
	cursor:pointer;
	background-image:url(../images_new/buttons/women_but_o.gif);
	background-repeat:no-repeat;
}
#menu h6#employment {	
	width:84px;
	height:26px;
	cursor:pointer;
	background-image:url(../images_new/buttons/employment_but.gif);
	background-repeat:no-repeat;
}
#menu h6#employment:hover {	
	width:84px;
	height:26px;
	cursor:pointer;
	background-image:url(../images_new/buttons/employment_but_o.gif);
	background-repeat:no-repeat;
}
#menu h6#rightCorner {	
	width:26px;
	height:26px;
	cursor:pointer;
	background-image:url(../images_new/common/nav_right.gif);
	background-repeat:no-repeat;
}
